@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.bottom-menu {
		padding-left:0px !important
	}

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/**************************/
.breadcrumb , .date-tags{
	display:none;
}
.main {
	background-color:#ffffff40 !important;
}
.message > div {
  background-color:#56544e80!important;
}

.custom-accordion > h6 {
	margin:1px !important;
	text-align:center !important;
	font-size:1.2rem !important;
}
.border-color-transparent{
	border-color:transparent!important;
}
.padding-zero{
	padding : 0px;
}
.padding-zero > .label-box-content{
	padding:1em 0.2em 0.4em
}
.map-wrap iframe {
  //filter: grayscale(100%) sepia(25%) contrast(95%) brightness(102%);
  border-radius: 16px;
}
  border-radius: 12px;
}
/* .entry-title{
	display: none;
} */